Siemens 7ME6520-4VC12-2AB2

Artikelnummer:12.159.571B
Hersteller:Siemens
Hersteller-Nr:7ME6520-4VC12-2AB2
Typbezeichnung:7ME6520-4VC12-2AB2
EAN:-
Bestelleinheit:Stück
Inhaltseinheit:Stück
Mengenstaffel:1
Preis gilt für:1
Verpackungsmenge:1
Mindestbestellmenge:1
Verfügbarkeit:Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
2.276,09 €

pro 1 Stück

inkl. gesetzl. MwSt.,

zzgl. Versandkosten und ggf.

zzgl. Mindermengenzuschlag

Artikelbeschreibung

Das Modell 7ME6520-4VC12-2AB2 von Siemens ist Ihre ideale Wahl für Installationen im Bereich Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung. SITRANS F M MAG 5100 W.

Detaillierte Produktinformationen:
SITRANS F M MAG 5100 W NEU . DN250, 10 Zoll EN1092-1, PN16 Karbonstahlflansche ASTM A 105, 150mikron Beschichtung Auskleidung: EPDM Elektroden Mat.:Hastelloy C-276 Messaufnehmer fuer abgesetzten Messumformer (Messumformer separat bestellen) Kommunikation: HART Kabelstutzen 1/2 Zoll NPT: Polyamid-Klemmkasten oder 6000 I Kompakt
Dank modernster Fertigungsstandards erfüllt dieser Artikel (EAN: des jeweiligen Herstellers) höchste Anforderungen von Privat- und Geschäftskunden. Egal ob für DIY-Projekte zu Hause oder als professionelles Ersatzteil im Betrieb – verlassen Sie sich auf kompromisslose Fachhandelsqualität.

Technische Daten

PDF-Datenblatt PDF-Datenblatt PDF Datei
Übertragungsrate 10 Mbit/s, 100 Mbit/s
Ausführung des Überstromauslösers 8; Anzahl der Ports abhängig von der Konfiguration
Anzahl der elektrischen Ports / maximal 8
Anzahl der elektrischen Anschlüsse - für Bedienkonsole 1
Isolationsspannung 0 SENTRON
Anzahl der elektrischen Anschlüsse - für Bedienkonsole RS232
Anzahl der elektrischen Anschlüsse - für Meldekontakt 3-poliger Klemmenblock, verschraubbar
Anzahl der elektrischen Anschlüsse - für Spannungsversorgung 5-poliger Klemmenblock, verschraubbar
Ausführung des Schaltantriebs / Motorantrieb Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für I Nein
Polzahl Wechsler silber silber
Verschmutzungsgrad 2 A 1 000 1/h A
benötigte Software 24 V und SMX Realtime-Anwendungen zusätzlich: IntervalZero SDK V
Lebensdauer im Mittel bei Bemessungslast / Anzahl DC 8 000 4 kV
Schutzart IP 0,4 A Q O
Produktbestandteil Frontring 9 W
Schutzart IP -20 ... +60 °C 640 A Ja
Betriebsbedingung / lüfterloser Betrieb Ja AC/DC 60 Hz
Polzahl für Hauptstromkreis kompakt 2,4 kg A
Schutzart NEMA 134,5 mm
Schwingfestigkeit 95,3 mm 10 ... 500 Hz: 5g 30,72 A
Breite optional 24 V S
Betriebsmittelkennzeichen Ja 25 A S
https://support.automation.siemens.com/WW/view/de/8MF1240-2UW61-1C/all 16 Kibyte 10 A -25 ... +70 °C
Umgebungstemperatur 4 µs Hz 3M6, 3S2, 3B2, 3C3, 3K6 (bei relativer Luftfeuchtigkeit von 10 ...
Höhe 4 V 36 kA
Form der Einbauöffnung Ja Ja 25 %
einstellbarer Ansprechwert Strom / Ir max. Ja 22,3 mm 187 kA
Farbe des Leuchtmittels Ja kA 330 kA
Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) Ja kA 220 kA
Eignung zur Verwendung Ja S 3 hp
einstellbarer Ansprechwert Zeit / tr min. Ja Nein 22,3 mm
einstellbarer Ansprechwert Strom / Ir max. Ja Ja
einstellbarer Ansprechwert Strom / Ir max. Ja
Einbauhöhe Nein
Anzahl der Schließer Ja
Anzahl der Eingänge Ja
Anzugsdrehmoment der Schrauben im Halter Ja 300 A
Anzugsdrehmoment der Schrauben im Halter 256 0 mm Nein
Typ der Digitaleingänge gemäß IEC 60947-1 RFC4188 cULus-Listed (UL 508, CSA C22.2 No. 107.1), File E197259; -25 ... +60 °C
Ausschaltvermögen Betriebskurzschlussstrom (Ics) RFC2819 265 mm 150 kA
Betriebsspannung RFC1907 0,03 s kA
https://support.automation.siemens.com/WW/view/de/5SV5342-6KL/all RFC2579 17 x 6,5 300 A
Dauerkurzschlussstrom Effektivwert RFC2013 vorderseitiger Anschluss 0 mm
Tiefe Ja 95 900 A Nein
Anschlussquerschnitt, Rundleiterklemme Cu; 1 ... 4094 25 x 8,5 mm
Produktbestandteil Ja Nein 3VA9988-0AA11
Ausführung des elektrischen Anschlusses Nein Nein 0
Produkterweiterung / optional / Motorantrieb Ja 0 0,5 ... 2,5 mm²
Hersteller-Artikelnummer Ja vorderseitiger Anschluss Nein
- Redundanzverfahren MSTP Ja
Protokoll / wird unterstützt Ja
Schutzart IP / frontseitig Ja -40 °C 1,1 mA
Steuerspeisespannung 1 Ja
- IEEE 802.1X (Radius) Ja
https://support.automation.siemens.com/WW/view/de/3WL1240-4CB31-4BJ2/all Ja 70 °C
Hilfskontakte Ja 0,85 ... 1,1
Hilfskontakte Ja 0,85 ... 1,1
Betriebsleistung Ja 220 kW
Kunden kauften auch
3RT2015-1KB42

Siemens 3RT2015-1KB42

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
48,41 €
48,41 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
2056 B 80 UT FT

Obo Bettermann 2056 B 80 UT FT 1194194

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
735,57 €
735,57 € pro 100 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
LED Downlight, 24W, ultraflach

ISOLED LED Downlight, 24W, ultraflach 112943

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
81,54 €
81,54 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
50132K3

Bega 50132K3

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
476,34 €
476,34 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
1LA7070-4AB16-ZA11M72

Siemens 1LA7070-4AB16-ZA11M72

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
441,81 €
441,81 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
4FB2111-2AC02-0AA3

Siemens 4FB2111-2AC02-0AA3

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
7.232,40 €
7.232,40 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag

© 2000-2026  by LuConDa GmbH & Co. KG - Mühlenweg 10 - 08280 Aue - Tel.: 03771/258339
Diese Seite wurde erstellt am: 10.11.2026 um: 03:32:50